
Figure - Bug #115986
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【闹钟通知】闹钟的到点提示，暂停和关闭按钮需优化，显示字体的颜色太浅，建议与关闭
闹钟后的提示一致
2023-02-07 14:28 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-07

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Reproducibility: Every time Fixed Version: 2023-02-08

Test Type: ST Root cause: 调整强调模式类型通知的action UI

Description

【前提条件】

1、设备正常启动

【测试步骤】

1.设置一分钟后的闹钟

2.查看设置后的界面

3.等待闹钟到点提醒

4.查看到点提醒

【预期结果】

4、弹出的通知内容清晰可见

【实际结果】

4、暂停和关闭按钮内容无法看清

【复现率】

3/3

History

#1 - 2023-02-07 19:56 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179968 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: UI change for emphasize mode type notificationTC-RID: 1201-0201902IssueID: TS-R-BUG-115986Change-Id:

I17ae7ba3f0998552652fc0dd8ed1c7e944bff8f6

#2 - 2023-02-07 19:59 - CD FW 曹覃刚

- Status changed from New to RESOLVED
- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Verified Version set to 调整强调模式类型通知的action UI

- Fixed Version set to 2023-02-08

#3 - 2023-02-08 11:14 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version changed from 调整强调模式类型通知的action UI to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

- Root cause set to 调整强调模式类型通知的action UI

2.8

验证通过

#4 - 2023-02-08 11:14 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2023-02-09 17:13 - CDTS_TEST 王成

- Category changed from 客户jira bug to CD-APP
